Subject: RE: Interview with Enron Corp. Research
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 8 Mar 2001 03:07:00 -0800 (PST)

Dear Shirley,

Thanks for your letter and invitation. Next week we have a spring break at
UH, so I will be pretty flexible. Is next Tuesday fine? Almost any time. If
not, any other day next week will work for me. Starting March 19 I will
teach again, and it will be harder (but not impossible) to find a good time
for interview with Enron.

  Adam

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: 8 marca 2001 09:36
To: [email-masked]
Subject: Interview with Enron Corp. Research

Good morning Adam:

The Enron Corp. Research Group would like to conduct an informal interview
with you at your convenience.

Please give me some dates and times that would be convenient to, sometime
within the next 2-3 weeks and I will coordinate an interview schedule.

I look forward to hearing from you very soon.

Best regards,

Shirley Crenshaw
Administrative Coordinator
Enron Corp. Research
713-853-5290
email:  [email-masked]

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 03/08/2001
09:30 AM ---------------------------

"Adam Bobrowski" <[email-masked]> on 03/07/2001 09:45:03 PM

To:   <[email-masked]>
cc:
Subject:  resume

Dear Mr. Kaminski,

as a follow - up to your oral communication with my friend Tom Ware, I
would
like
to express  my interest in working for your company, Enron. Please  find
enclosed
my resume and Curriculum Vitae. If you need additional data, please feel
free  to
call me at

         (713)592-8909 (Home) or (713)743-3483 (Office),

or email me at

        [email-masked] or [email-masked].

Yours sincerely,

               Adam Bobrowski.

(See attached file: cvbobrowski.ps)
(See attached file: bobrowskiresume.doc)